html, textarea {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12.8px;
}

a{
    color: steelblue;
    text-decoration: none;
  }
  
a:hover {
    text-decoration: underline;
  }
  
a.active {
    color: #333300;
  }

h3 {
  padding-bottom: 10px;
  padding-left: 5px;
}

#edit
{
    border: 1px solid gainsboro;
    padding: 20px;
    margin: 0 auto;
    width: 800px; 
}

.no-photo{
    text-align: center;
    padding: 30px 30px;
    color: grey;
}

.test-control{
    width: 320px;
    position: relative;
}

input.test-input{
    height: 28px;
    width: 100%;
    padding-top: 18px;
}

label.test-input {
    font-size: medium;
    position: absolute;
    top: 35%;
    bottom: 0;
    left: 0;
    height: 0;
    width: 100%;
    transition: 0.2s;
}

input{
    font-size: medium;
}

input.test-input:focus + label {
    top: 0%;
    margin-top: 0px;
}

input.test-input:valid + label{
    color: grey;
    font-size: small;
    top: 0px;
    margin-top: Opx;
}

#dob{
    top: 18px;
    margin-top: Opx;
}


.control-parent{
    position: relative;
}


label {
    font-size: 96%;
    color: saddlebrown;
    padding-left: 26px;
    position: absolute;
    top: 42%;
    bottom: 0;
    left: 0;
    height: 0;
    width: 100%;
    transition: 0.2s;
}

label.checkbox {
    font-size: 96%;
    color: saddlebrown;
    position: relative;
    top: -10%;
    bottom: 0;
    left: 0;
    height: 0;
    padding: 20px;
    }

checkbox {
    font-size: 96%;
    color: saddlebrown;
    padding-left: 15px;
    top: 42%;
    }

input[type="text"]{
    height: 35px;
    padding-top: 18px;
    margin: 10px;
    padding-left: 10px;
}

input[type="date"]{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12.8px;
    height: 35px;
    padding: 10px 0px 10px 10px;
    margin: 10px;
    padding-left: 10px;
}

select{
    height: 35px;
    padding-left: 10px;
    border-radius: none;
    margin: 10px;
}

input[type="text"]:focus + label {
    color: saddlebrown;
    font-size: 90%;
    top: 0%;
    margin-top: 18px;
}

label.readonly {
    top: 0%;
    margin-top: 18px;
}

label.approve{
    margin-top: -33px;
}

input.approve{
    margin-top: 18px;
}

input[type="text"]:valid + label{
    color: saddlebrown;
    font-size: 90%;
    top: 0%;
    margin-top: 18px;
}

/*input[type="date"]:focus + label {
    color: saddlebrown;
    font-size: 90%;
    top: 0%;
    margin-top: 18px;
}

 input[type="date"]:valid + label{
    color: saddlebrown;
    font-size: 90%;
    top: 0%;
    margin-top: 18px;
} */

.edit-link{
    padding-top: 15px;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 96%;
    padding: 5px;
}
    
.column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    }

.column div{
    padding-top:2px;
    }

.column_inner {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    }

.file {
    padding: 20px 0px 0px 10px;
    display: block;
}

.remove {
    color: black;
    font-size: 100%;
}

.left {
    padding: 5px, 20px;
    }

.right {
    padding: 5px, 20px;
    }

.left-inner{
    color: grey;
    }
    
#detail{
    border: 1px solid gainsboro;
}

.borderLightblue{
    border-top: 2px solid lightblue;
    border-bottom: 2px solid lightblue;
}

.admin28Hight{
    line-height: 28px;
}


html {
    visibility: visible;
    opacity: 1;
  }

.red{
    color:#DD1111;
}

@media screen and (max-width: 567px) {
    #edit {
        padding-left: 20px;
        width: auto;
    }

    input[type="text"]{
        margin-left: -20px;
    }

    select{
        margin-left: -10px;
        width: 95%;
    }

    .row{
        display: block;
    }

    .left-inner{
        padding-bottom: 10px;
    }

    .black{
        color: black;
    }

    .borderless {
        border-top: none;
    }

    .right-inner{
        padding-bottom: 10px;
        border-bottom: 1px solid silver;
    }

    #edit {
        width: auto;
    }

    .column {
        flex: -1;
        }
}